.cartCard {
    box-shadow: 0 0.2rem 0.3rem 0;
}

.archiveBtn {
    min-width: 10.8rem;
    margin-left: 0.55rem;
    margin-right: 0.55rem;
}

.productNameCartItem {
    font-size: 1rem;
    text-overflow: ellipsis;
}

.addBtnInCart,
.minusBtnCart {
    min-width: 2.5rem;
    max-height: 2.5rem;
    border: 1px solid #d3c1ae;
    background-color: white;
}
.quantityInCart {
    font-size: 1.5rem;
    min-height: 2rem;
    min-width: 4rem;
    border: 1px solid #d3c1ae;
    border-left: none;
    border-right: none;
    text-align: center;
}
.addBtnInCart,
.minusBtnCart,
.quantityInCart {
    display: inline;
}
